@charset "utf-8";

/* CSS Document */

.header {
    padding-top: 15px;
    padding-bottom: 30px;
    overflow: hidden;
}

.header .logo {
    float: left;
}

.header .logo img {
    height: 120px;
}

.header .head_right {
    float: right;
    margin-top: 20px;
    width: 330px;
}

.header .head_right .login_btn {
    margin-bottom: 10px;
    font-size: 14px;
    color: #666;
    text-align: right;
    line-height: 25px;
}

.header .head_right .search_box {
    width: 100%;
    overflow: hidden;
}

.header .head_right .search_box input {
    float: left;
    width: 279px;
    height: 38px;
    font-size: 14px;
    color: #666;
    border: 1px solid #E0E0E0;
    border-right: 0;
}

.header .head_right .search_box button {
    float: right;
    width: 40px;
    height: 40px;
    border: 0;
    background: #1F64C1;
}


/* 导航区域 */

.navul {
    margin-right: -13px;
}

.navul li {
    display: inline-block;
    width: 160px;
    margin-right: 9px;
    font-size: 16px;
    position: relative;
}

.navul li>a {
    display: block;
    /*border-left: 1px solid #EB6100;*/
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    color: #333333;
}

.eb6100 {
    border-top: 6px solid #EB6100;
}

.eb6100>a {
    border-left: 1px solid #EB6100;
}

.eb6100:hover,
.eb6100.active {
    background: #EB6100;
}

.eb6100:hover>a,
.eb6100.active>a {
    color: #fff;
}

.eb6100:hover .navul-post {
    border: 1px solid #EB6100;
}


/* 循环颜色*/

.xh-1 {
    border-top: 6px solid #fda535;
}

.xh-1>a {
    border-left: 1px solid #fda535;
}

.xh-1:hover,
.xh-1.active {
    background: #fda535;
}

.xh-1:hover>a,
.xh-1.active>a {
    color: #fff;
}

.xh-1:hover .navul-post {
    border: 1px solid #fda535;
}

.xh-2 {
    border-top: 6px solid #7eba0d;
}

.xh-2>a {
    border-left: 1px solid #7eba0d;
}

.xh-2:hover,
.xh-2.active {
    background: #7eba0d;
}

.xh-2:hover>a,
.xh-2.active>a {
    color: #fff;
}

.xh-2:hover .navul-post {
    border: 1px solid #7eba0d;
}

.xh-3 {
    border-top: 6px solid #00b7ee;
}

.xh-3>a {
    border-left: 1px solid #00b7ee;
}

.xh-3:hover,
.xh-3.active {
    background: #00b7ee;
}

.xh-3:hover>a,
.xh-3.active>a {
    color: #fff;
}

.xh-3:hover .navul-post {
    border: 1px solid #00b7ee;
}

.xh-4 {
    border-top: 6px solid #1e7ad7;
}

.xh-4>a {
    border-left: 1px solid #1e7ad7;
}

.xh-4:hover,
.xh-4.active {
    background: #1e7ad7;
}

.xh-4:hover>a,
.xh-4.active>a {
    color: #fff;
}

.xh-4:hover .navul-post {
    border: 1px solid #1e7ad7;
}

.xh-5 {
    border-top: 6px solid #ae5da1;
}

.xh-5>a {
    border-left: 1px solid #ae5da1;
}

.xh-5:hover,
.xh-5.active {
    background: #ae5da1;
}

.xh-5:hover>a,
.xh-5.active>a {
    color: #fff;
}

.xh-5:hover .navul-post {
    border: 1px solid #ae5da1;
}

.xh-6 {
    border-top: 6px solid #805DAE;
}

.xh-6>a {
    border-left: 1px solid #805DAE;
}

.xh-6:hover,
.xh-6.active {
    background: #805DAE;
}

.xh-6:hover>a,
.xh-6.active>a {
    color: #fff;
}

.xh-6:hover .navul-post {
    border: 1px solid #805DAE;
}


/* 循环颜色*/

.navul-post {
    display: none;
    padding-top: 15px;
    background: #fff;
    position: absolute;
    width: 99%;
    z-index: 3;
    opacity: 0.9;
    top: 53px;
}

.navul-post a {
    display: block;
    margin: 0 18px;
    font-size: 14px;
    color: #333333;
    margin-bottom: 10px;
}

.navul-post a:hover {
    text-decoration: underline;
}


/* banner区域 */

.banner {
    position: relative;
    width: 100%;
    height: 450px;
    overflow: hidden;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.banner .swiper-slide {
    background-repeat: no-repeat !important;
    background-position: top center !important;
    background-size: auto 100% !important;
}

.banner .swiper-slide a {
    display: block;
    width: 100%;
    height: 560px;
}

.banner .swiper-slide .w1200 {
    box-sizing: border-box;
    padding-right: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.banner .swiper-slide .cover_tit {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px 0;
    padding-bottom: 14px;
    font-size: 16px;
    color: #fff;
    background: rgba(0, 0, 0, .6);
}

.banner .pic_section {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
    height: 10px;
    margin: 0 auto;
}

.banner .pic_section .swiper-pagination {
    width: 100%;
    text-align: right;
}

.banner .swiper-pagination-bullet {
    margin: 0 4px;
    width: 10px;
    height: 10px;
    background: #fff;
    opacity: .5;
}

.banner .swiper-pagination-bullet-active {
    opacity: 1;
}

.notice_section {
    margin-top: 20px;
    padding: 13px 10px;
    padding-right: 20px;
    background: #F2F2F2;
    overflow: hidden;
}

.notice_section .notice_tit {
    float: left;
    font-size: 18px;
    color: #1F64C1;
}

.notice_section .notice_tit img {
    margin-right: 10px;
}

.notice_section .notice_slide {
    float: left;
    margin-left: 35px;
    height: 24px;
    width: 960px;
    overflow: hidden;
}

.notice_section .notice_slide li {
    float: left;
    margin-right: 30px;
    max-width: 450px;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.notice_section .notice_slide li span {
    margin-right: 5px;
}

.notice_section .notice_more {
    float: right;
    font-size: 16px;
    color: #1F64C1;
    line-height: 24px;
}

.index_topsection {
    margin-top: 25px;
    width: 100%;
}

.index_topleft {
    float: left;
    width: 870px;
}

.news_items {
    margin-bottom: 20px;
    width: 420px;
}

.section_title {
    margin-bottom: 5px;
    width: 100%;
    height: 35px;
    border-bottom: 1px solid rgba(38, 38, 38, .2);
}

.section_title h6 {
    float: left;
    height: 35px;
    font-size: 18px;
    color: #333;
    border-bottom: 1px solid #1F64C1;
}

.section_title h6 span {
    color: #1F64C1;
}

.section_title .more {
    float: right;
    font-size: 14px;
    color: #262626;
}

.news_list,
.news_list li {
    width: 100%;
    overflow: hidden;
}

.news_list li {
    font-size: 14px;
    color: #666666;
    line-height: 36px;
}

.news_list li a {
    float: left;
    display: block;
    max-width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list li .time {
    float: right;
}

.news_list li.first {
    padding: 15px 0;
}

.news_list li.first a {
    float: none;
    max-width: 100%;
    width: 100%;
    text-overflow: initial;
    text-overflow: inherit;
    white-space: inherit;
    white-space: initial;
}

.news_list li.first img {
    float: left;
    width: 145px;
    height: 90px;
}

.news_list li.first .item_cont {
    float: right;
    width: 255px;
}

.news_list li.first h6 {
    margin-bottom: 12px;
    font-size: 16px;
    font-weight: 400;
    color: #262525;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list li.first p {
    font-size: 14px;
    color: #525252;
    line-height: 26px;
}

.news_list li.first p span {
    color: #1F64C1;
}

.news_list.two li {
    line-height: 40px;
}

.index_topright {
    float: right;
    width: 300px;
}

.index_topright .news_box {
    margin-bottom: 20px;
    width: 100%;
    overflow: hidden;
}

.section_title2 {
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
    background: url(../images/titbg.png) no-repeat;
}

.section_title2 h6 {
    float: left;
    font-size: 16px;
    color: #fff;
}

.section_title2 .more {
    float: right;
    font-size: 14px;
    color: #fff;
}

.newstwo_list {
    padding: 13px 15px;
    border: 1px solid #D4D4D4;
    overflow: hidden;
}

.newstwo_list li {
    width: 100%;
    font-size: 14px;
    color: #666;
    line-height: 33px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newstwo_list li a span {
    margin-right: 5px;
    color: #1F64C1;
}

.adve_section {
    margin-bottom: 30px;
    width: 100%;
    overflow: hidden;
}

.adve_section img {
    width: 100%;
    height: 220px;
}

.link_section {
    padding-top: 25px;
    padding-bottom: 20px;
    background: #F5F5F5;
    overflow: hidden;
}

.section_title3 {
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 100%;
    border-bottom: 1px dashed #aeaeae;
    overflow: hidden;
}

.section_title3 h6 {
    font-size: 18px;
    color: #333333;
}

.link_slide {
    width: 100%;
    height: 160px;
    overflow: hidden;
}

.link_slide .bd,
.link_slide .bd li {
    width: 100%;
    overflow: hidden;
}

.link_slide .bd li {
    margin-bottom: 10px;
    height: 70px;
}

.link_slide .bd li .img_box {
    float: left;
    margin-right: 6px;
    display: table;
    width: 195px;
    height: 70px;
    text-align: center;
    background: #fff;
}

.link_slide .bd li .img_box:nth-child(6n) {
    margin-right: 0;
}

.link_slide .bd li .img_box a {
    display: table-cell;
    vertical-align: middle;
}

.link_slide .bd li .img_box img {
    max-width: 95%;
    max-height: 95%;
}

.footer {
    padding: 23px 0;
    background: #fff;
    box-shadow: 0px -1px 7px 0px rgba(31, 100, 193, 0.08);
    -moz-box-shadow: 0px -1px 7px 0px rgba(31, 100, 193, 0.08);
    -webkit-box-shadow: 0px -1px 7px 0px rgba(31, 100, 193, 0.08);
    overflow: hidden;
}

.footer p {
    font-size: 14px;
    color: #333;
    line-height: 30px;
    text-align: center;
}

.page_banner {
    width: 100%;
    overflow: hidden;
}

.page_banner img {
    width: 100%;
    height: 200px;
}

.breadnav {
    padding: 15px 0;
    font-size: 14px;
    color: #666666;
    overflow: hidden;
}

.breadnav img {
    margin-right: 10px;
}

.breadnav span {
    margin: 0 5px;
}

.page_content {
    margin-bottom: 30px;
    width: 100%;
    min-height: 570px;
    /*overflow: hidden;*/
}

.sidenav {
    float: left;
    width: 250px;
}

.sidenav .sidenav_tit {
    height: 50px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    background: #1F64C1;
}

.sidenav .sidenav_list {
    padding: 0 15px;
    background: #F6FAFF;
    overflow: hidden;
}

.sidenav .sidenav_list li {
    width: 100%;
    border-bottom: 1px dashed #1F64C1;
    overflow: hidden;
}

.sidenav .sidenav_list li:last-child {
    border-bottom: 0;
}

.sidenav .sidenav_list li a {
    display: block;
    padding: 13px 0;
    font-size: 16px;
    color: #666;
    text-align: center;
}

.sidenav .sidenav_list li a:hover,
.sidenav .sidenav_list li.active a {
    color: #1F64C1;
}

.cont_right {
    float: right;
    width: 920px;
    overflow: hidden;
}

.introduction_section {
    width: 100%;
    overflow: hidden;
}

.introduction_section .introduction_title {
    padding-bottom: 15px;
    border-bottom: 1px dashed #dcdcdc;
    overflow: hidden;
}

.introduction_section .introduction_title h6 {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    text-align: center;
}

.introduction_text {
    padding: 15px 0;
    width: 100%;
    overflow: hidden;
}

.introduction_text,
.introduction_text p,
.introduction_text p span {
    font-size: 14px;
    color: #666666;
    line-height: 2;
}

.introduction_text img,
.introduction_text p img {
    max-width: 100%;
}

.first_list,
.first_list li {
    width: 100%;
    overflow: hidden;
}

.first_list li {
    padding: 20px 0;
    border-bottom: 1px dashed #dcdcdc;
}

.first_list li:first-child {
    padding-top: 0;
}

.first_list li .item_tit {
    margin-bottom: 20px;
    width: 100%;
    line-height: 22px;
    overflow: hidden;
}

.first_list li .item_tit span {
    position: relative;
    top: 3px;
    margin-left: 5px;
}

.two_list li .icon {
    position: relative;
    top: -2px;
    margin-left: 5px;
}

.first_list li .item_tit h6 {
    float: left;
    max-width: 83%;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.first_list li .item_tit .item_time {
    float: right;
    font-size: 14px;
    color: #999999;
}

.first_list li .item_text {
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.two_list,
.two_list li {
    width: 100%;
    overflow: hidden;
}

.two_list li {
    padding: 15px 0;
    font-size: 16px;
    color: #333333;
    line-height: 22px;
    border-bottom: 1px dashed #dcdcdc;
}

.two_list li:first-child {
    padding-top: 0;
}

.two_list li a {
    float: left;
    display: block;
    max-width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.two_list li a span {
    margin-right: 5px;
}

.two_list li .time {
    float: right;
    color: #999;
}

.three_list,
.three_list li,
.five_list,
.five_list li {
    width: 100%;
    overflow: hidden;
}

.three_list li,
.five_list li {
    padding: 20px 0;
    border-bottom: 1px dashed #dcdcdc;
}

.three_list li:first-child,
.five_list li:first-child {
    padding-top: 0;
}

.three_list li .news_img,
.five_list li .img_box {
    float: left;
    width: 200px;
    height: 115px;
}

.three_list li .item_cont,
.five_list li .item_cont {
    float: right;
    width: 695px;
}

.three_list li .item_cont h6,
.five_list li .item_cont h6 {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.three_list li .item_cont p,
.five_list li .item_cont p {
    font-size: 14px;
    line-height: 1.8;
}

.three_list li .item_cont p.item_time,
.five_list li .item_cont p.item_time {
    margin: 10px 0;
    color: #999;
}

.three_list li .item_cont p.item_text,
.five_list li .item_cont p.item_text {
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.four_list {
    margin: 0 -19px;
    margin-bottom: -20px;
    overflow: hidden;
}

.four_list li {
    float: left;
    margin-bottom: 20px;
    padding: 0 19px;
    width: 280px;
    height: 271px;
    border-bottom: 1px dashed #dcdcdc;
}

.four_list li .news_img {
    width: 100%;
    height: 185px;
}

.four_list li h6 {
    margin-top: 15px;
    font-size: 16px;
    font-weight: normal;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.four_list li p {
    margin: 10px 0;
    font-size: 16px;
    color: #999999;
}

.five_list li .img_box {
    position: relative;
    overflow: hidden;
}

.five_list li .img_box img.video_img {
    width: 100%;
    height: 115px;
}

.five_list li .img_box .cover_section {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .36);
}

.five_list li .img_box .cover_section img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.video_section {
    margin: 0 auto;
    width: 867px;
    height: 509px;
    overflow: hidden;
}

.video_section iframe {
    display: block;
    width: 100%;
    height: 509px;
}

.memorabilia_section {
    margin: 0 auto;
    margin-top: 5px;
    width: 1000px;
}

.memorabilia_section ul {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.memorabilia_section ul::after {
    display: block;
    margin: 0 auto;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 28px;
    width: 1px;
    background: #ccc;
}

.memorabilia_section ul li {
    position: relative;
    padding-bottom: 25px;
    width: 100%;
    overflow: hidden;
}

.memorabilia_section ul li:last-child {
    padding-bottom: 0;
}

.memorabilia_section ul li .yd_box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 9px;
    height: 9px;
    background: #1F76C1;
    border-radius: 50%;
    border: 5px solid #fff;
    z-index: 9;
}

.memorabilia_section ul li .timeimg_section {
    float: left;
    width: 475px;
    text-align: right;
}

.memorabilia_section ul li .timeimg_section .time {
    font-size: 18px;
    font-family: Arial;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
}

.memorabilia_section ul li .timeimg_section .img_section {
    margin-top: 10px;
    width: 100%;
    text-align: right;
    overflow: hidden;
}

.memorabilia_section ul li .timeimg_section .img_section img {
    max-width: 100%;
}

.memorabilia_section ul li .text_section {
    float: right;
    width: 475px;
}

.memorabilia_section ul li .text_section p {
    font-size: 16px;
    color: #333333;
    line-height: 28px;
}


/* 滑过样式 */

.notice_section .notice_slide li a:hover,
.section_title .more:hover,
.news_list li a:hover,
.news_list li.first a:hover h6,
.newstwo_list li a:hover,
.breadnav a:hover,
.breadnav a.active,
.first_list li a:hover h6,
.two_list li a:hover,
.three_list li a:hover h6,
.four_list li a:hover h6,
.five_list li a:hover h6 {
    color: #1F64C1;
}

.graydiv_cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .4);
    z-index: 9999;
}

.pop_cover_section {
    position: fixed;
    margin: auto;
    width: 469px;
    height: 287px;
    background: url(../images/login-bg.jpg) no-repeat;
    background-size: cover;
    z-index: 9999;
}

#lo {
    text-align: center;
    width: 260px;
    margin: 0px auto;
    padding-top: 86px;
}

#login_LoginName {
    background: url(../images/loginName.jpg) no-repeat;
}

.byte {
    text-align: left;
    padding-left: 46px;
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM-WIDTH: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: left;
    BORDER-RIGHT-WIDTH: 0px;
    height: 37px;
    width: 206px;
    line-height: 37px;
}

#login_Password {
    background: url(../images/LoginPwd.jpg) no-repeat;
    margin-top: 18px;
}

.login_button {
    cursor: pointer;
    background-image: url(../images/btnLogin.jpg);
    display: block;
    width: 59px;
    height: 26px;
    color: #ffffff;
    font-weight: bold;
    margin: 0px auto;
    margin-top: 18px;
}

.closebtn {
    right: 2px;
    top: 2px;
    width: 15px;
    height: 15px;
    position: absolute;
    cursor: pointer;
}

.data_search form {
    width: 100%;
    overflow: hidden;
}

.data_search .form_item {
    float: left;
    margin-bottom: 15px;
    width: 275px;
}

.data_search .form_item select {
    padding-left: 10px;
    width: 190px;
    height: 30px;
    font-size: 14px;
    color: #666;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
}

.bigimg {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
    display: none;
    z-index: 9999;
}

.mask {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.5;
    filter: Alpha(opacity=50);
    z-index: 99;
    transition: all 1s;
    display: none
}
